@media screen and (max-width: 992px) {
	#contact {
           padding-top:30px;
	   width: 100%;
	}
	#contact .shop,
	#contact .company {
		margin: 0 auto;
		text-align: center;
		float: none;
		width: 470px;
	}
	#contact .shop, #contact .company{
		padding: 0px 0 0px 0;
	}
}

@media screen and (max-width: 768px) {
	#contact .shop,
	#contact .company {
		width: 470px;
	}
}

@media screen and (max-width: 532px) {
	#contact .shop,
	#contact .company {
		width: 94%;
	}
}
